<?xml version="1.0" encoding="utf-8"?>
<Local>
    <localdata>
        <id>1</id>
        <nombre>Abtao</nombre>
        <ubicacion>Abtao 550, Valparaíso</ubicacion>
        <tipo>Restaurant</tipo>
        <horario>12:00 - 22:00</horario>
        <ofertas>10% de descuento por reserva</ofertas>
        <imagen></imagen>
    </localdata>
    
    <localdata>
        <id>2</id>
        <nombre>Carpe Diem</nombre>
        <ubicacion>Cumming 107, Valparaíso</ubicacion>
        <tipo>Restaurant</tipo>
        <horario>12:00 - 22:00</horario>
        <ofertas>25% en menu del dia</ofertas>
        <imagen></imagen>
    </localdata>
    
    <localdata>
        <id>3</id>
        <nombre>Café Turri</nombre>
        <ubicacion>Templemann 147, Valparaíso</ubicacion>
        <tipo>Restaurant</tipo>
        <horario>12:00 - 22:00</horario>
        <ofertas>Happy hour 2x1 hasta las 20:00</ofertas>
        <imagen></imagen>
    </localdata>
    
    <localdata>
        <id>4</id>
        <nombre>Bar Arena</nombre>
        <ubicacion>Errázuriz 968, Valparaíso</ubicacion>
        <tipo>Discoteque</tipo>
        <horario>22:00 - 04:00</horario>
        <ofertas>Lista de accesso gratis</ofertas>
        <imagen></imagen>
    </localdata>
    
    <localdata>
        <id>5</id>
        <nombre>Sala Murano</nombre>
        <ubicacion>Av. España 650, Viña del Mar</ubicacion>
        <tipo>Discoteque</tipo>
        <horario>22:00 - 04:00</horario>
        <ofertas>Terremoto a $1.000</ofertas>
        <imagen></imagen>
    </localdata>
    
    <localdata>
        <id>6</id>
        <nombre>El Irlandés</nombre>
        <ubicacion>Blanco 1279, Valparaíso</ubicacion>
        <tipo>Bar</tipo>
        <horario>17:00 - 02:00</horario>
        <ofertas>3 Schop por $2.500</ofertas>
        <imagen></imagen>
    </localdata>
    
    <localdata>
        <id>7</id>
        <nombre>La Piedra Feliz</nombre>
        <ubicacion>Errázuriz 1054, Valparaíso</ubicacion>
        <tipo>Pub</tipo>
        <horario>17:00 - 02:00</horario>
        <ofertas>20% Descuento para Usuarios La Mano</ofertas>
        <imagen></imagen>
    </localdata>
    
    <localdata>
        <id>8</id>
        <nombre>Liguria</nombre>
        <ubicacion>Av Pedro de Valdivia 47, Providencia, Santiago</ubicacion>
        <tipo>Restaurant</tipo>
        <horario>11:00 - 02:00</horario>
        <ofertas>20% Descuento para Usuarios La Mano</ofertas>
        <imagen></imagen>
    </localdata>
    
    <localdata>
        <id>9</id>
        <nombre>Etniko</nombre>
        <ubicacion>Constitución 172, Santiago</ubicacion>
        <tipo>Restaurant+Bar</tipo>
        <horario>11:00 - 04:00</horario>
        <ofertas>Acceso VIP Usuarios La Mano</ofertas>
        <imagen></imagen>
    </localdata>
    
    <localdata>
        <id>10</id>
        <nombre>Vulcano</nombre>
        <ubicacion>San Martín 980, Temuco</ubicacion>
        <tipo>Bar</tipo>
        <horario>19:00 - 03:00</horario>
        <ofertas>Happy Hour hasta las 1:00</ofertas>
        <imagen></imagen>
    </localdata>
    
    <localdata>
        <id>11</id>
        <nombre>Tumbao</nombre>
        <ubicacion>Aldunate 983, Temuco</ubicacion>
        <tipo>Bar</tipo>
        <horario>19:00 - 03:00</horario>
        <ofertas>Happy Hour hasta las 1:00</ofertas>
        <imagen></imagen>
    </localdata>
    
    <localdata>
        <id>12</id>
        <nombre>La Pampa</nombre>
        <ubicacion>Av Caupolicán 0155, Temuco</ubicacion>
        <tipo>Restaurant</tipo>
        <horario>12:00 - 02:00</horario>
        <ofertas>Reserva en la Mano 20% Descuento</ofertas>
        <imagen></imagen>
    </localdata>
    
    <localdata>
        <id>13</id>
        <nombre>Fellini</nombre>
        <ubicacion>3 Norte 88, Viña del Mar</ubicacion>
        <tipo>Restaurant</tipo>
        <horario>12:30 - 16:00</horario>
        <ofertas>Reserva en la Mano 10% Descuento</ofertas>
        <imagen></imagen>
    </localdata>
    
    <localdata>
        <id>14</id>
        <nombre>Delicias del Mar</nombre>
        <ubicacion>Av. San Martín 459, Viña del Mar</ubicacion>
        <tipo>Restaurant</tipo>
        <horario>12:30 - 16:00</horario>
        <ofertas>Reserva en la Mano 10% Descuento</ofertas>
        <imagen></imagen>
    </localdata>
</Local>